Bug 1567180 - Fix Lun ID 0 in HPE 3PAR driver
Summary: Fix Lun ID 0 in HPE 3PAR driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: zstream
: 9.0 (Mitaka)
Assignee: Eric Harney
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 14:08 UTC by Irina Petrova
Modified: 2018-07-09 10:01 UTC (History)
7 users (show)

Fixed In Version: openstack-cinder-8.1.1-18.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-05 12:31:02 UTC
Target Upstream Version:
tshefi: automate_bug-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1573298 0 None None None 2018-04-13 14:11:04 UTC
Red Hat Product Errata RHBA-2018:2136 0 None None None 2018-07-05 12:31:33 UTC

Description Irina Petrova 2018-04-13 14:08:27 UTC
Description of problem:

Please backport and pull downstream the following HPE 3PAR driver patch:

https://git.openstack.org/cgit/openstack/cinder/commit/?id=4649d3d830c3210734a75c8c5c0a733ddb5e694c

We got a confirmation that this fixes indeed the issue in RHOS-9.

Comment 14 errata-xmlrpc 2018-07-05 12:31:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2136


Note You need to log in before you can comment on or make changes to this bug.